« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
essayé les last-of-type, marche pas, je fais une calsse à part du coup
Ligne 172 : Ligne 172 :
}
}


.cellule-infobox-champ:last-of-type {
.cellule-infobox-champ-fin {
padding: 4px;
color: white;
font-weight: bold;
text-align: center;
border-radius:0 0 0 3px;
border-radius:0 0 0 3px;
}
}
Ligne 181 : Ligne 185 :
}
}


.cellule-infobox-contenu:last-of-type {
.cellule-infobox-contenu-fin {
background:#FAFAFA;
padding: 4px;
border-radius:0 0 3px 0
border-radius:0 0 3px 0
}
}